SKINEDIT(1)

NAME
skinedit - a skin editor for TiEmu and VTi (TI's hand-helds emulators)

SYNOPSYS
skinedit [-h] [-v] [--help] [--version] skin_to_open

DESCRIPTION
The skinedit program is a skin editor. It allows you to load/save/convert VTi and TiEmu formatted skins. Skins are files which contains an image and keys definitions.

OPTIONS
The skinedit program accepts the following options:

-h, --help
    Display a list of all command line options.

-v, --version
    Output the version info.

SEE ALSO
tiemu(1), our TiEmu emulator.

COPYRIGHT
Copyright (C) 2002-2009, Julien Blache and Copyright (C) 2004-2009, Romain Lievin

Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

This program and its source code is distributed under the terms of the terms of the GNU General Public License as published by the Free Software Foundation; only version 2 of the License.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

SUGGESTIONS AND BUG REPORTS
The canonical place to find skinedit and some miscellenaous information is at <http://lpg.ticalc.org/prj_tiemu>. You can also take a look at <http://lpg.ticalc.org> and <http://www.ticalc.org> for others TI related programs for Linux.

AUTHORS
Julien Blache and Romain Lievin (developers); Lionel Debroux (current maintainer)